@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ユーザー定義　共通
--------------------------------------------------------------------- */
a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */
#header {
	width: 100%;
    height: 257px;
	/*overflow: hidden;*/
    background: url(../img/usr/common/header/header_bg.png) repeat-x center top;
    z-index: 100;
}
#header_inner {
    width: 960px;
    margin: 0 auto;
    position: relative;
    z-index: 200;
}
/* 1番上 */
#header_top {
    overflow: hidden;
}
#header_top .header_top_nav_ {
    float: right;
    display: inline;
}
#header_top .header_top_nav_ ul {
    overflow: hidden;
}
#header_top .header_top_nav_ ul li {
    float: left;
    display: inline;
}
/* 2番目 */
#header_middle {
    overflow: hidden;
    margin-bottom: 15px;
}
#header_middle #sitelogo {
    float: left;
    display: inline;
}
#header_middle .header_middle_nav_ {
    float: right;
    display: inline;
    overflow: hidden;
}
#header_middle .header_middle_nav_ .head_bnr_ {
    text-align: right;
    margin-bottom: 9px;
    overflow: hidden;
    float: right;
    display: inline;
}
#header_middle .header_middle_nav_ .head_bnr_ ul {
    float: right;
    display: inline;
    overflow: hidden;
    width: 500px;
}

#header_middle .header_middle_nav_ ul {
    overflow: hidden;
    float: right;
    display: inline;
}
#header_middle .header_middle_nav_ ul li {
    float: left;
    display: inline;
    line-height: 25px;
    font-size: 10px;
    margin-right: 5px;
}
#header_middle .header_middle_nav_ ul li#welcomeMessage {
    width: 455px;
    text-align: right;
}
#header_middle .header_middle_nav_ ul li.last_ {
    margin-right: 0;
}
#header_middle .header_middle_nav_ ul li.point_ {
    color: #d60021;
}
#header_middle .header_middle_nav_ ul li.point_ span {
    font-size: 12px;
    font-weight: bold;
}

/**/
#header #sitelogo {
	margin: 0;
	padding: 0;
    position: absolute;
    left: 0;
    top: 5px;
}
#header #sitelogo span {
    display: block;
    line-height: 16px;
    color: #b4a39a;
    font-size: 10px;
}
#header #sitelogo a {
    display: block;
    width: 180px;
    height: 67px;
}
/* 3番目 */
#header_btm {
    overflow: hidden;
    margin-bottom: 15px;
}
#header_btm ul {
    overflow: hidden;
}
#header_btm ul li {
    float: left;
    display: inline;
    line-height: 30px;
}
#header_btm .magazine_ {
    float: left;
    display: inline;
}
#header_btm .magazine_ li {
    padding: 5px 0 5px;
}
#header_btm .magazine_ li:first-child {
    background: url(../img/usr/common/header/sealing_stamp.jpg) no-repeat left center;
    padding-left: 40px;
    color: #fb462d;
    font-weight: bold;
    padding-right: 10px;
}
#header_btm .header_cart_ {
    float: right;
    display: inline;
    margin-top: 5px;
}
#header_btm .header_cart_ li {
}
#header_btm .header_cart_ li.header_item_ {
    border-right: 1px solid #e4dad3;
    padding-right: 10px;
}
#header_btm .header_cart_ li.header_total_ {
    border-left: 1px solid #fff;
    padding: 0 10px;
}
#header_btm .header_cart_ li.header_postage_ {
    color: #d60021;
    font-weight: bold;
    padding-right: 10px;
}
/* グローバルナビ */
#header #globalnav {
	padding: 10px;
	background-image: url(../img/usr/common/header/gnav/gnav_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#header #globalnav div.globalnav_inner_ {
    /*overflow: hidden;*/
    float: left;
    display: inline;
    position: relative;
}

#header #globalnav div div a {
    display: block;
}
/**/
#header #globalnav .gnavlist_ {
    float: left;
    display: inline;
	margin-right: 10px;
}

/* 検索 */
#header #globalnav #header_search {
    float: right;
    display: inline;
    width: 300px;
    height: 51px;
    background: url(../img/usr/common/header/search_bg.png) no-repeat left top;
    overflow: hidden;
}
#header #globalnav #header_search form {
    float: left;
    display: inline;
    position: relative;
	width: 230px;
}
#header #globalnav #header_search .to_searchdetail_ {
    float: right;
    display: inline;
    line-height: 51px;
}
#header #globalnav #header_search .to_searchdetail_ a {
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left center;
    padding: 0 0 0 15px;
}

#header #globalnav #header_search input {
	vertical-align: middle;
}
#header #globalnav #header_search .keyword_ {
    width: 172px;
    height: 20px;
    line-height: 20px;
    margin: 14px 0 0 10px;
    padding: 0;
    border: 0;
    background: none;
}
#header #globalnav #header_search .search_go_ {
    margin-top: 10px;
}
#header #globalnav #header_search .placeholder_ {
    position: absolute;
    color: #40210f;
    left: 15px;
    top: 18px;
    font-size: 10px;
}

/* 重要 */
#important_box {
    clear: both;
    width: 960px;
    margin: 0 auto 15px;
    background: url(../img/usr/common/header/important_top.jpg) no-repeat left top;
    padding-top: 15px;
}
#important_box .inner_ {
    background: url(../img/usr/common/header/important_btm.png) no-repeat left bottom;
    padding-bottom: 15px;
}
#important_box table {
    background: url(../img/usr/common/header/important_inner.jpg) repeat-y left top;
}
#important_box table th {
    width: 81px;
}
#important_box table td {
    padding: 0 10px;
    width: 859px;
}

/*　clearfix　*/  
#header #globalnav:after{  
    content:".";  
    display:block;  
    height:0;  
    clear:both;  
    visibility:hidden;  
}  
#header #globalnav{ display:inline-block;}  
/* HIdes from IE-mac */  
*html #header #globalnav{ height:1%;}  
#header #globalnav{ display:block;}  
/* End hide from IE-mac */

/*プルダウンメニュー
----------------------------------------------------------------*/
#header #globalnav div.globalnav_inner_ {
}
#header #globalnav .category_menu_ {
    display: none;
    /*z-index: 9999;*/
    position: absolute;
    background: url(../img/usr/common/header/gnav/category_btm.png) no-repeat right bottom;
}
#header #globalnav .category_menu_inner_ {
    display: block;
    float: none;
    background: url(../img/usr/common/header/gnav/category_top.png) no-repeat right top;
    padding: 11px 10px 0;
}
#header #globalnav .category_menu_ .section_ {
    background: #fcf8f6 url(../img/usr/common/header/gnav/category_inner_btm.png) no-repeat right bottom;
    margin-bottom: 10px;
}
#header #globalnav .category_menu_ .section_ .section_inner_ {
    display: block;
    float: none;
    background: url(../img/usr/common/header/gnav/category_inner_top.png) no-repeat right top;
    padding: 10px 20px 0;
    overflow: hidden;
}
#header #globalnav div #gnav_category .category_menu_ .section_ .section_inner_ a,
#header #globalnav div #gnav_manufacturer .category_menu_ .section_ .section_inner_ a,
#header #globalnav div #gnav_popularity .category_menu_ .section_ .section_inner_ a {
    height: auto;
    width: auto;
    background: none;
}
#header #globalnav div #gnav_category .category_menu_ .section_ .section_inner_ a:hover,
#header #globalnav div #gnav_manufacturer .category_menu_ .section_ .section_inner_ a:hover {
    background: none;
}
#header #globalnav #category_list ul {
    padding-bottom: 5px;
}

#header #globalnav div #gnav_category #category_list li a,
#header #globalnav div #gnav_category #category_list li a:hover {
    display: block;
    text-indent: 0;
    padding: 3px 20px 3px 15px;
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left center;
}
#header #globalnav #category_list {
    width: 960px;
    left: 0;
    top: 81px;
}
#header #globalnav #category_list .section_inner_ .column_ {
    float: left;
    display: inline;
    margin: 0 20px 10px 0;
    border-right: 1px dashed #c9b3b0;
}
#header #globalnav #category_list .section_inner_ .column_ h2 {
    color: #40210f;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 0 0 30px;
    margin-bottom: 10px;
}
#header #globalnav div #gnav_category #category_list .section_inner_ .column_ .category_banner_ li {
    margin-bottom: 10px;
}
#header #globalnav div #gnav_category #category_list .section_inner_ .column_ .category_banner_ li a {
    background: none;
    padding: 0;
}
/* column1 */
#header #globalnav #category_list .section_inner_ #column1 {
    overflow: hidden;
}
#header #globalnav #category_list .section_inner_ #column1 h2 {
    background: url(../img/usr/common/header/gnav/icon_foodstuff.png) no-repeat left center;
}
#header #globalnav #category_list .section_inner_ #column1 ul {
    float: left;
    display: inline;
}
/* column2 */
#header #globalnav #category_list .section_inner_ #column2 h2.beauty_ {
    background: url(../img/usr/common/header/gnav/icon_beauty.png) no-repeat left center;
}
#header #globalnav #category_list .section_inner_ #column2 h2.goods_ {
    background: url(../img/usr/common/header/gnav/icon_goods.png) no-repeat left center;
    margin-top: 5px;
}
/* column3 */
#header #globalnav #category_list .section_inner_ #column3 {
    border: 0;
    margin: 0;
    padding: 0;
}
#header #globalnav #category_list .section_inner_ #column3 h2 {
    background: url(../img/usr/common/header/gnav/icon_other.png) no-repeat left center;
}
/* column4 */
#header #globalnav #category_list .section_inner_ #column4 {
    border: 0;
    margin: 0;
    padding: 0;
    width: 180px;
    float: right;
}
/* メーカー別一覧 */
#header #globalnav #manufacturer_list {
    width: 820px;
    left: 140px;
    top: 81px;
}
#header #globalnav #manufacturer_list ul {
    overflow: hidden;
    margin-bottom: 10px;
}
#header #globalnav #manufacturer_list li {
    float: left;
    display: inline;
    margin: 0 5px 10px 0;
    width: 185px;
}
#header #globalnav #manufacturer_list li a {
    display: table;
    text-indent: 0;
}
#header #globalnav #manufacturer_list li a img,
#header #globalnav #manufacturer_list li a span {
    display: table-cell;
    vertical-align: middle;
}
#header #globalnav #manufacturer_list li a img {
    width: 80px;
}
#header #globalnav #manufacturer_list li a span  {
    padding: 0 0 0 5px;
    font-size: 10px;
}
#header #globalnav #manufacturer_list ul.manufacturer_menu_list_ {
    padding-bottom: 5px;
    margin: 0;
}
#header #globalnav #manufacturer_list ul.manufacturer_menu_list_ li {
    margin: 0;
}
#header #globalnav div #gnav_manufacturer .category_menu_ .section_ .section_inner_ ul.manufacturer_menu_list_ a {
    display: block;
    text-indent: 0;
    padding: 3px 20px 3px 15px;
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left center;
}


/* 人気のカテゴリ一覧 */
#header #globalnav #popularity_list {
    width: 660px;
    left: 300px;
    top: 81px;
}
#header #globalnav #popularity_list ul {
    overflow: hidden;
    margin-bottom: 10px;
}
#header #globalnav #popularity_list li {
    float: left;
    display: inline;
    margin: 0 5px 10px 0;
    width: 295px;
}
#header #globalnav div #gnav_popularity .category_menu_ .section_ .section_inner_ a,
#header #globalnav div #gnav_popularity .category_menu_ .section_ .section_inner_ a:hover {
    display: block;
    text-indent: 0;
    padding: 3px 20px 3px 15px;
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left 6px;
}

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
    height: 260px;
    background: url(../img/usr/common/footer/footer_bg.png) repeat-x center bottom;
    position: relative;
}
#footer .change_mode_ {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#footer_inner {
    width: 960px;
    margin: 0 auto;
    padding-top: 102px;
    overflow: hidden;
}
#footer_inner .fotter_info_ {
    float: left;
    display: inline;
}
#footernav {
    float: right;
    display: inline;
    margin: 32px 0 50px;
}
#footernav li {
	padding: 0 11px 0 4px;
	display: inline;
	border-right: 1px solid #fff;
}
#footernav li.first_ {
    padding-left: 0;
}
#footernav li.last_ {
    border: 0;
    padding-right: 0;
}
#footernav li a {
    color: #fff;
}
#copyright {
    float: right;
    display: inline;
	color: #fff;
    text-align: right;
    font-size: 10px;
}


/* トップへ戻る */
#page_top {
    position: fixed;
    bottom: 290px;
    right: 0;
    z-index: 9999;
}

#page_top a {
    text-decoration: none;
    outline: none;
}
/* IE用ハック */
#page_top a img {
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#11ffffff,EndColorStr=#00ffffff);
}


/* --------------------------------------------------------------------
	ユーザー定義　トップページ　メインエリアバナー
--------------------------------------------------------------------- */
#top_banner {
    width: 738px;
    margin-bottom: 15px;
}
#top_banner ul {
    overflow: hidden;
}
#top_banner ul li {
    float: left;
    display: inline;
    margin: 0 10px 10px 0;
}

/* --------------------------------------------------------------------
	ユーザー定義　フリースペース置き換え　イベントタイトル
--------------------------------------------------------------------- */
div.free_event_title_ {
    clear: both;
    padding-top: 25px;
    margin-bottom: 10px;
    position: relative;
}
*:first-child+html div.free_event_title_ {
    height: 62px;
}
div.free_event_title_ h2 {
    text-indent: -9999px;
}
div.free_event_title_ h2.common_headline2_ {
    text-indent: 0;
}
div.free_event_title_ p {
    position: absolute;
    right: 82px;
    bottom: 20px;
}
div.free_event_title_ p a {
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left center;
    padding-left: 17px;
}
/* 特集・おすすめカテゴリ */
div.free_event_title_ h2.title_recommended_ {
    background: url(../img/usr/top/title_recommended.png) no-repeat left top;
    width: 730px;
    height: 60px;
}
/* GAIAnet　人気殿堂入りアイテム */
div.free_event_title_ h2.title_popularity_ {
    background: url(../img/usr/top/title_popularity.png) no-repeat left top;
    width: 730px;
    height: 67px;
}

/* 人気ランキング */
div.free_event_title_ h2.title_ranking_ {
    background: url(../img/usr/top/title_ranking.png) no-repeat left top;
    width: 730px;
    height: 62px;
}
/* 新着アイテム */
div.free_event_title_ h2.title_new_ {
    background: url(../img/usr/top/title_new.png) no-repeat left top;
    width: 730px;
    height: 78px;
}
/* 季節のお勧め */
div.free_event_title_ h2.title_season_ {
    background: url(../img/usr/top/title_season.jpg) no-repeat left top;
    width: 730px;
    height: 50px;
}
/* イチオシ */
div.free_event_title_ h2.title_osusume_{
    background: url(../img/usr/top/title_ichioshi.jpg) no-repeat left top;
    width: 730px;
    height: 50px;
}

/* 新着アイテム 食品 */
div.event_ h3.title_new_food_ {
    background: url(../img/usr/top/h3_food.png) no-repeat left top;
    width: 730px;
    height: 40px;
    text-indent: -9999px;
}
/* 新着アイテム 雑貨 */
div.event_ h3.title_new_zakka_ {
    background: url(../img/usr/top/h3_zakka.png) no-repeat left top;
    width: 730px;
    height: 40px;
    text-indent: -9999px;
}
/* --------------------------------------------------------------------
	ユーザー定義　トップページ　ランキングタブ
--------------------------------------------------------------------- */
#event_ranking {
    background: url(../img/usr/top/tab_bg_btm.png)  no-repeat left bottom;
}
/* タブメニュー */
#event_ranking ul.event_tab_ {
    overflow: hidden;
    background: url(../img/usr/top/tabmenu_bg.png) no-repeat left bottom;
}
#event_ranking ul.event_tab_ li {
    float: left;
    display: inline;
    margin-right: 10px;
    background: url(../img/usr/top/tab_off.png) no-repeat left top;
    width: 130px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #40210f;
    font-weight: bold;
    cursor: pointer;
}
#event_ranking ul.event_tab_ li.select_ {
    background: url(../img/usr/top/tab_on.png) no-repeat left top;
}
/* タブ中身 */
#event_ranking .inner_ {
    background: url(../img/usr/top/tab_bg_top.png) no-repeat left top;
    width: 690px;
    padding: 20px 20px 0;
}
#event_ranking .inner_ .rankingu_section_ {
    display: none;
}
#event_ranking .inner_ .rankingu_section_.active_ {
    display: block;
}

/* --------------------------------------------------------------------
	ユーザー定義　トップページ　ランキング 表示
--------------------------------------------------------------------- */
div.topR_Frame_ {
    overflow: hidden;
}
div.topR_Line_ {
    float: left;
    display: inline;
    width: 371px;
}

div.topR_Item_ {
    position: relative;
    width: 371px;
    float: left;
    display: inline;
    overflow: hidden;
    padding: 0 0 20px;
}
div.topR_Item_ div.img_ {
    display: table;
	margin: 0 0 10px;
    width: 120px;
    height: 120px;
    position: relative;
    background: #fff;
    float: left;
}
div.topR_Item_ div.img_ a {
    text-align: center;
    width: 120px;
    height: 120px;
    display: table-cell;
    layout-grid-line: 120px;
    vertical-align: middle;
}
div.topR_Item_ div.img_ img {
    max-width: 102px;
}
/* IE7用 */
*:first-child+html div.topR_Item_ div.img_ {
    width: 120px;
    height: 120px;
    padding: 0 0 1px;
    text-align: center;
    line-height: 120px;
    vertical-align: middle;
}
*:first-child+html div.topR_Item_ div.img_ a {
    display: block;
}
*:first-child+html div.topR_Item_ div.img_ a img {
    max-width: 102px;
    vertical-align: middle;
}
/* 枠用マスク */
div.topR_Item_ div.img_ .item_mask_ {
    display: block;
    background: url(../img/usr/top/topR_Item_s_bg.png) no-repeat left top;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 0;
    top: 0;
}
/* NEWアイコン */
div.topR_Item_ .icon_new_ {
    position: absolute;
    left: 0;
    top: 60px;
}

div.topR_Item_ div.desc_ {
	margin: 0;
	float: right;
	display: inline;
	width: 231px;
}
/* その他アイコン */
div.topR_Item_ .icon_ {
    width: 231px;
    padding-bottom: 5px;
}
div.topR_Item_ .icon_ img {
    margin: 0 4px 4px 0;
}
/* コメント */
div.topR_Item_ .comment_ {
    background: #f1e3d6;
    padding: 10px;
    font-size: 10px;
    margin-bottom: 10px;
}
/* 赤枠のコメント */
div.topR_Item_ .item_info_ {
    margin-bottom: 5px;
}
div.topR_Item_ .item_info_ span {
    display: inline-block;
    border: 2px solid #d60021;
    color: #d60021;
    background: #fff;
    padding: 4px 15px 2px;
    text-align: center;
}
/**/
div.topR_Item_ div.name_ {
    margin-bottom: 10px;
}
div.topR_Item_ div.price_ {
    text-align: right;
    margin-bottom: 10px;
}
div.topR_Item_ div.price_ span {
    font-size: 10px;
}
div.topR_Item_ div.price_ .sale_price_ {
    color: #d60021;
    font-weight: bold;
}
div.topR_Item_ div.cart_ {
    overflow: hidden;
}
div.topR_Item_ div.cart_ ul {
    float: right;
    display: inline;
    overflow: hidden;
}
div.topR_Item_ div.cart_ ul li {
    float: left;
    display: inline;
    margin-right: 7px;
}

/* 左側 */
div.leftline_.topR_Line_ {
    width: 300px;
    margin-right: 19px;
}
/* 1位 */
div.leftline_ .topR_Item_ {
    position: relative;
    width: 300px;
    float: left;
    display: inline;
    overflow: hidden;
}
div.rank1_.topR_Item_ div.img_ {
    display: table;
	margin: 0 0 10px;
    width: 300px;
    height: 300px;
    position: relative;
    background: #fff;
    float: left;
}
div.rank1_.topR_Item_1 div.img_ a {
    text-align: center;
    width: 300px;
    height: 300px;
    display: table-cell;
    layout-grid-line: 300px;
    vertical-align: middle;
}
div.rank1_.topR_Item_ div.img_ img {
    max-width: 288px;
}
div.leftline_ div.rank1_.topR_Item_ div.desc_ {
    width: 100%;
}
/* IE7用 */
*:first-child+html div.rank1_.topR_Item_ div.img_ {
    width: 300px;
    height: 300px;
    padding: 0 0 1px;
    text-align: center;
    line-height: 300px;
    vertical-align: middle;
}
*:first-child+html div.rank1_.topR_Item_ div.img_ a {
    display: block;
}
*:first-child+html div.rank1_.topR_Item_ div.img_ a img {
    max-width: 288px;
    vertical-align: middle;
}
/* 枠用マスク */
div.rank1_.topR_Item_ .img_ .item_mask_ {
    display: block;
    background: url(../img/usr/top/topR_Item_l_bg.png) no-repeat left top;
    width: 300px;
    height: 300px;
    position: absolute;
    left: 0;
    top: 0;
}
/**/
div.leftline_ div.topR_Item_ div.desc_ {
    width: 170px;
}
/* 4位以下 */
div.topR_Item_ .rank_ {
    background: url(../img/usr/top/rank.png) no-repeat left top;
    height: 30px;
    line-height: 34px;
    color: #fff;
    font-weight: bold;
    padding: 0 0 0 56px;
    margin-bottom: 10px;
}
/* 1位 */
div.topR_Item_ .rank1_ {
    background: url(../img/usr/top/rank_1.png) no-repeat left top;
}
/* 2位 */
div.topR_Item_ .rank2_ {
    background: url(../img/usr/top/rank2.png) no-repeat left top;
}
/* 3位 */
div.topR_Item_ .rank3_ {
    background: url(../img/usr/top/rank3.png) no-repeat left top;
}

/* --------------------------------------------------------------------
	ユーザー定義　スクロールバー
--------------------------------------------------------------------- */
/* Tiny Scrollbar */
.scrollbar_area_ {
    width: 690px;
}
.scrollbar_area_ .viewport {/*width:680px; height:105px;*/
}
.scrollbar_area_ .viewport {
    overflow: hidden;
    position: relative;
}
.scrollbar_area_ .overview {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
}
.scrollbar_area_ .scrollbar {
    background: #fcf8f6;
    position: relative;
    background-position: 0 0;
    float: right;
    width: 5px;
    margin-right: 20px;
}
.scrollbar_area_ .track {
    background: #dfd6cc;
    height: 100%;
    width: 1px;
    position: relative;
    padding: 0;
    margin: 0 2px;
}
.scrollbar_area_ .thumb {
    background: #c8b2af;
    height: 20px;
    width: 5px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: -2px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.scrollbar_area_ .disable {
    display: none;
}
.scrollbar_area_ .noSelect {
    user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}
/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */
.visual_ {
	/*margin-bottom: 10px;*/
    overflow: hidden;
    padding-bottom: 10px;
}
.visual_ .slide_ {
    float: left;
    display: inline;
    width: 530px;
}
/**/
/* --------------------------------------------------------------------
	ユーザー定義　トップページスライド横のバナー
--------------------------------------------------------------------- */
.visual_ .sidebnr_ {
    float: right;
    display: inline;
    width: 180px;
    /*padding: 5px 0 10px;*/
}
.visual_ .sidebnr_ ul li {
	position: relative;
}
.visual_ .sidebnr_ ul li span {
	display: block;
	width: 160px;
	height: 35px;
	position: absolute;
	left: 11px;
	bottom: 9px;
}
.visual_ .sidebnr_ ul li:first-child {
	margin-bottom: 9px;
}
/* --------------------------------------------------------------------
	ユーザー定義　トップページスライド横の店舗情報
--------------------------------------------------------------------- */
.visual_ .shop_info_ {
    float: right;
    display: inline;
    width: 180px;
}
.visual_ .shop_info_ .gaia_news_ {
    margin-bottom: 5px;
    position: relative;
}
.visual_ .shop_info_ .gaia_news_ a {
    display: block;
    width: 160px;
    height: 35px;
    position: absolute;
    left: 10px;
    bottom: 12px;
}
.visual_ .shop_info_ dl {
    background: url(../img/usr/top/shop_info/shop_info_bg.png) no-repeat left bottom;
    padding-bottom: 5px;
}
.visual_ .shop_info_ dl dd {
    width: 160px;
    margin: 0 auto;
}
.visual_ .shop_info_ dl dd.bloglink_ {
}
.visual_ .shop_info_ dl dd.bloglink_ a {
    font-size: 10px;
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left center;
    padding: 0 0 0 15px;
}
.visual_ .shop_info_ dl dd.ocha_ {
    padding-bottom: 10px;
}
.visual_ .shop_info_ dl dd.yoyogi_ {
    padding-bottom: 5px;
}

/* --------------------------------------------------------------------
	ユーザー定義　商品詳細
--------------------------------------------------------------------- */
/*関連商品　タイトル
--------------------------------------------*/
h2.related_product_title_ {
    background: url(../img/usr/detail/titile_related_product.png) no-repeat left top;
    width: 210px;
    height: 67px;
    text-indent: -9999px;
}

/* --------------------------------------------------------------------
	ユーザー定義　ポップアップページ
--------------------------------------------------------------------- */
/*共通
---------------------------------*/
#popup_content {
    width: 650px;
    padding: 30px 30px;
}
#popup_content h1 {
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 30px;
    margin-bottom: 20px;
    background: url(../img/usr/detail/goods_name_bg.png) repeat-x left bottom;
}
#popup_content h2 {
    color: #40210f;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 15px 75px 20px 0;
    margin: 0 0 20px;
    background: url(../img/usr/common/common_h2.png) no-repeat right bottom;
}
#popup_content .section_ {
    margin-bottom: 25px;
    overflow: hidden;
}
#popup_content .btm_back_ {
    text-align: center;
}
#popup_content p {
    margin-bottom: 10px;
}
/*アイコン表示について
---------------------------------*/
#popup_content .section_ .table_ {
    display: table;
    width: 650px;
}
#popup_content .section_ .table_ .tr_ {
    display: table-row;
}
#popup_content .section_ .table_ .tr_ .td_ {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 5px;
}
#popup_content .section_ .table_ .tr_ .td_.icon_ {
    width: 53px;
}
#popup_content .section_ .table_ .tr_ .td_.txt_ {
    width: 237px;
}
/* アイコン3つ */
#popup_content .section_ .table_ .tr_ .td_.icon3_ {
    width: 174px;
}
#popup_content .section_ .table_ .tr_ .td_.icon3_ img {
    margin: 0 5px 5px 0;
}
#popup_content .section_ .table_ .tr_ .td_.txt3_ {
    width: 136px;
    padding: 10px 5px 10px 0;
}
/* アイコン2つ */
#popup_content .section_ .table_ .tr_ .td_.icon2_ {
    width: 116px;
}
#popup_content .section_ .table_ .tr_ .td_.icon2_ img {
    margin: 0 5px 5px 0;
}
#popup_content .section_ .table_ .tr_ .td_.txt2_ {
    width: 204px;
    padding: 10px 5px 10px 0;
}
/* IE7 */
*:first-child+html #popup_content .section_ .table_ .tr_ .td_,
*:first-child+html #popup_content .section_ .table_ .tr_ .td_ span {
    display: inline;
    zoom: 1;
}

/* --------------------------------------------------------------------
	トップページ　特集・おすすめカテゴリ
--------------------------------------------------------------------- */
div.recommended_ {
}
div.recommended_ ul {
    overflow: hidden;
}
div.recommended_ ul li {
    float: left;
    display: inline;
    margin: 0 10px 10px 0;
}





/* --------------------------------------------------------------------
	ユーザー定義　新メインビジュアル　2016/7/29
--------------------------------------------------------------------- */
#new_visual {
	width: 100%;
	overflow: hidden;
    position: relative;
	padding: 30px 0 0;
	margin-bottom: 25px;
	background-image: url(../img/usr/top/visual/new_visual_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#new_visual .slide_all {
    width: 530px;
    margin: 0 auto;
    height: 345px;
    position: relative;
}
#new_visual .slide_wrap {
    width: 1620px;
    position: absolute;
    left: 50%;
    margin-left: -810px;
}
#new_visual .slide_body {
    width: 100%;
}
#new_visual .slide_ {
    float: left;
    display: inline;
    width: 510px;
    text-align: center;
	padding: 12px 10px;
	background-image: url(../img/usr/top/visual/slide_bg.png);
	background-position: center top;
}
#new_visual .slide_ img {
	display: none;
    width: 510px;
    vertical-align: bottom;
}
#new_visual div.bx-wrapper .slide_ img {
	display: block;
	margin: 0 auto;
}
#new_visual .bx-wrapper {
	position: static;
}
#new_visual .bx-wrapper .bx-controls-direction {
	width: 730px;
	margin: 0 0 0 445px;
	position: relative;
}
#new_visual .bx-wrapper .bx-controls-direction a {
	display: block;
	width: 30px;
	height: 30px;
	top: -155px;
	background-position: center center;
	background-repeat: no-repeat;
}
#new_visual .bx-wrapper .bx-controls-direction a.bx-prev {
	left: 100px;
	background-image: url(../img/usr/top/visual/prev.png);
}
#new_visual .bx-wrapper .bx-controls-direction a.bx-next {
	right: 100px;
	background-image: url(../img/usr/top/visual/next.png);
}
#new_visual .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: -60px;
}
#new_visual .bx-wrapper .bx-pager.bx-default-pager a {
	width: 12px;
	height: 12px;
	background-image: url(../img/usr/top/visual/off.png);
	background-position: center center;
	background-repeat: no-repeat;
}
#new_visual .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-image: url(../img/usr/top/visual/on.png);
}


/* --------------------------------------------------------------------
	ユーザー定義　ヘッダ/フッタ　背景
--------------------------------------------------------------------- */
/* 夏 */
#header.summer_ {
	background-image: url(../img/usr/season/header_bg_summer18.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#header.summer_ #sitelogo span {
	color: #40210f;
}
#footer.summer_ {
	background-image: url(../img/usr/season/footer_bg_summer18.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
.shop_info_.summer_ {
	background-image: url(../img/usr/season/shop_info_bg_long_summer.png);
}
/* 真夏 */
#header.summer02_ {
	background-image: url(../img/usr/season/header_bg_summer18-02.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#header.summer_ #sitelogo span {
	color: #40210f;
}
#footer.summer02_ {
	background-image: url(../img/usr/season/footer_bg_summer18-02.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
.shop_info_.summer02_ {
	background-image: url(../img/usr/season/shop_info_bg_long_summer.png);
}
/* 秋 */
#header.autumn_ {
	background-image: url(../img/usr/season/header_bg_autumn18.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#header.autumn_ #sitelogo span {
	color: #40210f;
}
#footer.autumn_ {
	background-image: url(../img/usr/season/footer_bg_autumn18.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
#footer.autumn_ #footernav li {
	border-right: 1px solid #ffffff;
}
#footer.autumn_ #footernav li.last_ {
	border-right: 0;
}
#footer.autumn_ #footernav li a {
	color: #ffffff;
}
#footer.autumn_ #copyright {
	color: #ffffff;
}
/* 秋 */
#header.autumn19_ {
	background-image: url(../img/usr/season/header_bg_autumn19.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#header.autumn19_ #sitelogo span {
	color: #40210f;
}
#footer.autumn19_ {
	background-image: url(../img/usr/season/footer_bg_autumn19.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
#footer.autumn19_ #footernav li {
	border-right: 1px solid #ffffff;
}
#footer.autumn19_ #footernav li.last_ {
	border-right: 0;
}
#footer.autumn19_ #footernav li a {
	color: #ffffff;
}
#footer.autumn19_ #copyright {
	color: #ffffff;
}
/* 冬 */
#header.winter_ {
	background-image: url(../img/usr/season/header_bg_winter.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#header.winter_ #sitelogo span {
	color: #40210f;
}
#footer.winter_ {
	background-image: url(../img/usr/season/footer_bg_winter.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
/* 冬 */
#header.winter02_ {
	background-image: url(../img/usr/season/header_bg_winter02.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#header.winter02_ #sitelogo span {
	color: #40210f;
}
#footer.winter02_ {
	background-image: url(../img/usr/season/footer_bg_winter02.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
#footer.winter02_ .fotter_info_ {
	margin-top: 8px;
}
/* 春 */
#header.spring_ {
	background-image: url(../img/usr/season/header_bg_spring.png);
	background-position: center top;
	background-repeat: repeat-x;
}
#header.spring_ #sitelogo span {
	color: #40210f;
}
#footer.spring_ {
	background-image: url(../img/usr/season/footer_bg_spring.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}